Subject: Re: linux-next: manual merge of the vfs-brauner tree with the btrfs tree

From: David Sterba <[email-masked]>
Date: Thu, 12 Oct 2023 17:42:10 +0200

On Wed, Oct 11, 2023 at 11:20:04AM +0200, David Sterba wrote:
> On Wed, Oct 11, 2023 at 08:37:54AM +1100, Stephen Rothwell wrote:
> > Hi Christian,
> > 
> > On Mon, 9 Oct 2023 18:15:53 +0200 Christian Brauner <[email-masked]> wrote:
> > >
> > > > I have dropped the vfs-brauner tree for today as there is no way I can
> > > > sort them out in a reasonable time.  Please sort this out between
> > > > yourselves.  
> > > 
> > > I'll fix that up!
> > 
> > The btrfs tree
> > (git://git.kernel.org/pub/scm/linux/kernel/git/kdave/linux.git#for-next)
> > has moved again.  I don't know (yet) if this will cause conflicts
> > again, but there is a good chance that it will.
> 
> I'm updating the for-next snapshost a few times a week but as this would
> cause too much work for the VFS merges I'll do one more push but remove
> anything that is not finalized for 6.7 merge window.
> 
> This should provide a stable base. I may need to push some fixes but
> this could be done via the next-fixes branch so that it would not
> interfere with auto-merging of the regular for-next.

The branch for-next at git://git.kernel.org/pub/scm/linux/kernel/git/kdave/linux.git
has been pushed with top commit c6e8f898f56fae2cb5bc4396bec480f23cd8b066
and I won't update it (expecting until the merge window).